name: torch113cuda117
channels:
  - pytorch
  - anaconda
  - dglteam/label/cu117
  - nvidia
  - defaults
  - conda-forge
dependencies:
  - aiofiles=22.1.0=py310haa95532_0
  - aiosqlite=0.18.0=py310haa95532_0
  - anyio=3.5.0=py310haa95532_0
  - argon2-cffi=20.1.0=py310h2bbff1b_1
  - asttokens=2.0.5=pyhd3eb1b0_0
  - attrs=22.1.0=py310haa95532_0
  - babel=2.11.0=py310haa95532_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - beautifulsoup4=4.12.2=py310haa95532_0
  - blas=1.0=mkl
  - bleach=4.1.0=pyhd3eb1b0_0
  - bottleneck=1.3.5=py310h9128911_0
  - brotli=1.0.9=h2bbff1b_7
  - brotli-bin=1.0.9=h2bbff1b_7
  - brotlipy=0.7.0=py310h2bbff1b_1002
  - bzip2=1.0.8=he774522_0
  - ca-certificates=2023.05.30=haa95532_0
  - certifi=2023.7.22=py310haa95532_0
  - cffi=1.15.1=py310h2bbff1b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - colorama=0.4.6=py310haa95532_0
  - comm=0.1.2=py310haa95532_0
  - cryptography=39.0.1=py310h21b164f_2
  - cuda-cccl=12.1.109=0
  - cuda-cudart=11.7.99=0
  - cuda-cudart-dev=11.7.99=0
  - cuda-cupti=11.7.101=0
  - cuda-libraries=11.7.1=0
  - cuda-libraries-dev=11.7.1=0
  - cuda-nvrtc=11.7.99=0
  - cuda-nvrtc-dev=11.7.99=0
  - cuda-nvtx=11.7.91=0
  - cuda-runtime=11.7.1=0
  - cycler=0.11.0=pyhd3eb1b0_0
  - debugpy=1.6.7=py310hd77b12b_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - dgl=1.1.0.cu117=py310_0
  - einops=0.6.1=pyhd8ed1ab_0
  - entrypoints=0.4=py310haa95532_0
  - executing=0.8.3=pyhd3eb1b0_0
  - freetype=2.12.1=ha860e81_0
  - giflib=5.2.1=h8cc25b3_3
  - glib=2.69.1=h5dc1a3c_2
  - icc_rt=2022.1.0=h6049295_2
  - icu=58.2=ha925a31_3
  - idna=3.4=py310haa95532_0
  - intel-openmp=2023.1.0=h59b6b97_46319
  - ipykernel=6.25.0=py310h9909e9c_0
  - ipython=8.12.2=py310haa95532_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - ipywidgets=8.0.4=py310haa95532_0
  - jedi=0.18.1=py310haa95532_1
  - jinja2=3.1.2=py310haa95532_0
  - joblib=1.1.1=py310haa95532_0
  - jpeg=9e=h2bbff1b_1
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonschema=4.17.3=py310haa95532_0
  - jupyter=1.0.0=py310haa95532_8
  - jupyter_client=7.4.9=py310haa95532_0
  - jupyter_console=6.6.3=py310haa95532_0
  - jupyter_core=5.3.0=py310haa95532_0
  - jupyter_events=0.6.3=py310haa95532_0
  - jupyter_server=1.23.4=py310haa95532_0
  - jupyter_server_fileid=0.9.0=py310haa95532_0
  - jupyter_server_ydoc=0.8.0=py310haa95532_1
  - jupyter_ydoc=0.2.4=py310haa95532_0
  - jupyterlab=3.6.3=py310haa95532_0
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.22.0=py310haa95532_0
  - jupyterlab_widgets=3.0.5=py310haa95532_0
  - kiwisolver=1.4.4=py310hd77b12b_0
  - krb5=1.20.1=h5b6d351_0
  - lerc=3.0=hd77b12b_0
  - libbrotlicommon=1.0.9=h2bbff1b_7
  - libbrotlidec=1.0.9=h2bbff1b_7
  - libbrotlienc=1.0.9=h2bbff1b_7
  - libclang=14.0.6=default_hb5a9fac_1
  - libclang13=14.0.6=default_h8e68704_1
  - libcublas=11.10.3.66=0
  - libcublas-dev=11.10.3.66=0
  - libcufft=10.7.2.124=0
  - libcufft-dev=10.7.2.124=0
  - libcurand=10.3.2.106=0
  - libcurand-dev=10.3.2.106=0
  - libcusolver=11.4.0.1=0
  - libcusolver-dev=11.4.0.1=0
  - libcusparse=11.7.4.91=0
  - libcusparse-dev=11.7.4.91=0
  - libdeflate=1.17=h2bbff1b_0
  - libffi=3.4.4=hd77b12b_0
  - libiconv=1.16=h2bbff1b_2
  - libnpp=11.7.4.75=0
  - libnpp-dev=11.7.4.75=0
  - libnvjpeg=11.8.0.2=0
  - libnvjpeg-dev=11.8.0.2=0
  - libpng=1.6.39=h8cc25b3_0
  - libpq=12.15=h906ac69_1
  - libsodium=1.0.18=h62dcd97_0
  - libtiff=4.5.0=h6c2663c_2
  - libuv=1.44.2=h2bbff1b_0
  - libwebp=1.2.4=hbc33d0d_1
  - libwebp-base=1.2.4=h2bbff1b_1
  - libxml2=2.10.4=h0ad7f3c_1
  - libxslt=1.1.37=h2bbff1b_1
  - lz4-c=1.9.4=h2bbff1b_0
  - matplotlib-base=3.7.1=py310h4ed8f06_1
  - matplotlib-inline=0.1.6=py310haa95532_0
  - mistune=0.8.4=py310h2bbff1b_1000
  - mkl=2023.1.0=h8bd8f75_46356
  - mkl-service=2.4.0=py310h2bbff1b_1
  - mkl_fft=1.3.6=py310h4ed8f06_1
  - mkl_random=1.2.2=py310h4ed8f06_1
  - munkres=1.1.4=py_0
  - nbclassic=0.5.5=py310haa95532_0
  - nbclient=0.5.13=py310haa95532_0
  - nbconvert=6.5.4=py310haa95532_0
  - nbformat=5.7.0=py310haa95532_0
  - nest-asyncio=1.5.6=py310haa95532_0
  - networkx=2.8.4=py310haa95532_1
  - notebook=6.5.4=py310haa95532_1
  - notebook-shim=0.2.2=py310haa95532_0
  - numexpr=2.8.4=py310h2cd9be0_1
  - numpy=1.24.3=py310h055cbcc_1
  - numpy-base=1.24.3=py310h65a83cf_1
  - openssl=3.0.10=h2bbff1b_2
  - pandas=1.5.3=py310h4ed8f06_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pcre=8.45=hd77b12b_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=9.4.0=py310hd77b12b_0
  - pip=23.1.2=py310haa95532_0
  - platformdirs=3.10.0=py310haa95532_0
  - ply=3.11=py310haa95532_0
  - prometheus_client=0.14.1=py310haa95532_0
  - prompt-toolkit=3.0.36=py310haa95532_0
  - prompt_toolkit=3.0.36=hd3eb1b0_0
  - psutil=5.9.0=py310h2bbff1b_0
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.15.1=py310haa95532_1
  - pyopenssl=23.0.0=py310haa95532_0
  - pyqt=5.15.7=py310hd77b12b_0
  - pyqt5-sip=12.11.0=py310hd77b12b_0
  - pyrsistent=0.18.0=py310h2bbff1b_0
  - pysocks=1.7.1=py310haa95532_0
  - python=3.10.11=he1021f5_3
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.16.2=py310haa95532_0
  - python-json-logger=2.0.7=py310haa95532_0
  - pytorch=1.13.1=py3.10_cuda11.7_cudnn8_0
  - pytorch-cuda=11.7=h16d0643_5
  - pytorch-mutex=1.0=cuda
  - pytz=2022.7=py310haa95532_0
  - pywin32=305=py310h2bbff1b_0
  - pywinpty=2.0.10=py310h5da7b33_0
  - pyyaml=6.0=py310h2bbff1b_1
  - pyzmq=23.2.0=py310hd77b12b_0
  - qt-main=5.15.2=h879a1e9_9
  - qt-webengine=5.15.9=h5bd16bc_7
  - qtconsole=5.4.2=py310haa95532_0
  - qtpy=2.2.0=py310haa95532_0
  - qtwebkit=5.212=h2bbfb41_5
  - requests=2.29.0=py310haa95532_0
  - rfc3339-validator=0.1.4=py310haa95532_0
  - rfc3986-validator=0.1.1=py310haa95532_0
  - scikit-learn=1.2.0=py310hd77b12b_1
  - scipy=1.9.3=py310h309d312_2
  - seaborn=0.12.2=py310haa95532_0
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=67.8.0=py310haa95532_0
  - sip=6.6.2=py310hd77b12b_0
  - sniffio=1.2.0=py310haa95532_1
  - soupsieve=2.4=py310haa95532_0
  - sqlite=3.41.2=h2bbff1b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tbb=2021.8.0=h59b6b97_0
  - terminado=0.17.1=py310haa95532_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tinycss2=1.2.1=py310haa95532_0
  - tk=8.6.12=h2bbff1b_0
  - toml=0.10.2=pyhd3eb1b0_0
  - tomli=2.0.1=py310haa95532_0
  - tornado=6.3.2=py310h2bbff1b_0
  - tqdm=4.65.0=py310h9909e9c_0
  - traitlets=5.7.1=py310haa95532_0
  - typing_extensions=4.6.3=py310haa95532_0
  - tzdata=2023c=h04d1e81_0
  - urllib3=1.26.16=py310haa95532_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py310haa95532_1
  - websocket-client=0.58.0=py310haa95532_4
  - wheel=0.38.4=py310haa95532_0
  - widgetsnbextension=4.0.5=py310haa95532_0
  - win_inet_pton=1.1.0=py310haa95532_0
  - winpty=0.4.3=4
  - xz=5.4.2=h8cc25b3_0
  - y-py=0.5.9=py310hb6bf4ef_0
  - yaml=0.2.5=he774522_0
  - ypy-websocket=0.8.2=py310haa95532_0
  - zeromq=4.3.4=hd77b12b_0
  - zlib=1.2.13=h8cc25b3_0
  - zstd=1.5.5=hd43e919_0
  - pip:
    - alembic==1.11.1
    - appdirs==1.4.4
    - click==8.1.6
    - cmaes==0.9.1
    - colorlog==6.7.0
    - contourpy==1.1.0
    - dataclasses==0.6
    - dhg==0.9.3
    - docker-pycreds==0.4.0
    - filelock==3.12.4
    - fonttools==4.40.0
    - fsspec==2023.9.1
    - fuzzywuzzy==0.18.0
    - gitdb==4.0.10
    - gitpython==3.1.32
    - greenlet==2.0.2
    - gtrick==0.0.dev2
    - huggingface-hub==0.17.2
    - keopscore==2.1.2
    - lxml==4.9.3
    - mako==1.2.4
    - markupsafe==2.1.3
    - nibabel==5.1.0
    - nilearn==0.10.1
    - optuna==3.2.0
    - packaging==23.1
    - pathtools==0.1.2
    - protobuf==4.24.0
    - pybind11==2.11.1
    - pykeops==2.1.2
    - pyparsing==3.1.0
    - pytdc==0.4.1
    - rdkit==2023.3.3
    - rdkit-pypi==2022.9.5
    - sentry-sdk==1.29.2
    - setproctitle==1.3.2
    - six==1.10.0
    - smmap==5.0.0
    - sqlalchemy==2.0.16
    - torch-cluster==1.6.1+pt113cu117
    - torch-geometric==2.3.1
    - torch-scatter==2.1.1+pt113cu117
    - torch-sparse==0.6.17+pt113cu117
    - torch-spline-conv==1.2.2+pt113cu117
    - torchaudio==0.13.1
    - torchvision==0.14.1
    - wandb==0.15.8
prefix: C:\Users\maxim\anaconda3\envs\torch113cuda117
[0m[0m